---
group:
  name: 'Epulari'
  description: ''
  projects:
  - name: 'js_csharp_uploaddownload'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openlayers-exercise'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'osg-exercise'
    description: ''
    mirrorRelease: false
    topic: ''
  